Thu, 08 Dec 2022 16:41:08 UTC | login

Information for RPM rubygems-devel-3.3.7-141.module_el9+156+2e0939d1.noarch.rpm

ID590402
Namerubygems-devel
Version3.3.7
Release141.module_el9+156+2e0939d1
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2022-06-23 08:41:16 GMT
Size12.95 KB
cb644c77db75ecd48130b2f9427b7a2f
LicenseRuby or MIT
Buildrootmodule-ruby-3.1-920220606174420-9-build-284793-107958
Provides
rubygems-devel = 3.3.7-141.module_el9+156+2e0939d1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
ruby(rubygems) >= 3.3.7-141.module_el9+156+2e0939d1
rubygem(json) >= 2.6.1
rubygem(rdoc) >= 6.4.0
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394.00 B
/usr/lib/rpm/macros.d/macros.rubygems6.41 KB
/usr/lib/rpm/rubygems.con1.46 KB
/usr/lib/rpm/rubygems.prov870.00 B
/usr/lib/rpm/rubygems.req2.73 KB
Component of
1 through 8 of 8
Buildroot descending sort Created State
module-ruby-3.1-920220606174420-9-build-284817-107979 2022-06-23 09:17:24 expired
module-ruby-3.1-920220606174420-9-build-284816-107979 2022-06-23 09:17:13 expired
module-ruby-3.1-920220606174420-9-build-284815-107979 2022-06-23 09:17:13 expired
module-ruby-3.1-920220606174420-9-build-284814-107979 2022-06-23 09:17:12 expired
module-ruby-3.1-920220606174420-9-build-284813-107979 2022-06-23 09:17:11 expired
module-ruby-3.1-920220606174420-9-build-284812-107979 2022-06-23 09:17:08 expired
module-ruby-3.1-920220606174420-9-build-284811-107979 2022-06-23 09:17:00 expired
module-ruby-3.1-920220606174420-9-build-284810-107979 2022-06-23 09:16:58 expired